@media (max-width: 1024px){
    .footer .container h3 {
        display: none;
    }
    .flex-direction-nav {
        font-weight: 100;
        display: none!important;
    }
}
@media (max-width: 768px){
    .container {
        padding-left: 10px;
        padding-right: 10px;
    }
    .row {
        margin-right: -10px;
        margin-left: -10px;
    }
    .navbar-default .navbar-brand {
        width: 100px;
    }
    .logo {
        width: 100px;
    }
    .navbar-collapse {
        padding-left: 0;
        padding-right: 0;
    }
    .news .news-tabs {
        width: 100%;
    }
    .table_oil_header {
        margin-top: 30px;
    }
    .news .news-tabs {
        width: 100%;
    }
    .footer .content .nav li {
        padding: 0;
    }
    .mt-60 {
        margin-top: 20px;
    }
    .investor-title {
        margin-top: 0!important;
    }
    #videoModal .modal-dialog {
        width: 100%;
    }
    #contact_information .w60 {
        width: 80%;
    }
    .news-title.mt-60 {
        margin-top: 60px;
    }
}
@media (max-width: 440px){
    .news .news-tabs {
        width: 100%;
    }
    .table_oil_header {
        margin-top: 30px;
    }
    #affiliate {
        margin-left: -15px;
        margin-right: -15px;
        margin-top: 20px;
        margin-bottom: 20px;
    }
    .flex-direction-nav {
        font-size: 30px!important;
        font-weight: 100;
        display: none!important;
    }
    .menu-search,
    #top-link-block {
        display: none!important;
    }
    .no-padding-left {
        padding-right: 0!important;
    }
    .dropdown-menu {
        width: 100%!important;
        position: relative;
        margin-bottom: 10px;
        background: #f2f2f2;
    }
    ul.dropdown-menu > li.dropdown-submenu:hover > .dropdown-menu {
        display: none!important;
        left: 0!important;
    }
    .dropdown-submenu .fa {
        display: none;
    }
    .footer .bottom {
        font-size: 10px;
    }
    .bannerscollection_zoominout.opportune .bottomNav,
    .p100 {
        padding-top: 50px;
        padding-bottom: 50px;
    }
    .w80 {
        width: 96%;
    }
    .contact_map {
        height: 200px!important;
    }
    .contact_pos {
        width: 100% !important;
    }
    #contact_information .w60 {
        width: 80%;
    }
    #carousel_history {
        margin-left: -11px;
        margin-right: -11px;
    }
    .investor-body.w100 {
        padding-left: 15px;
        padding-right: 15px;
    }
    .google_map_location {
        top: 0;
        height: 200px;
        bottom: auto;
    }
    .container > .container {
        padding: 0;
    }
    .project_body .form-group {
        margin: 0;
    }
    .project_body .form-control {
        margin-bottom: 10px;
    }
    .project_body div {
        padding: 0;
    }
    .project_confirm {
        max-width: 90%;
    }
    #videoModal .modal-dialog {
        max-width: 100%;
        width: 300px;
    }
    #videoModal .modal-body {
        height: 200px;
    }
    #videoModal {
        top: 20%;
    }
    .mb_mrt20 {
        margin-top: 20px;
    }
    .mb_mrb20 {
        margin-bottom: 20px;
    }
    .b-top {
        background: transparent;
    }
    .mobi_hide {
        display: none!important;
    }
    .mobi_show {
        display: block!important;
    }
    .investor-title {
        display: block;
        margin-top: 20px!important;
    }
    .link_investor_p {
        margin: 10px 0;
    }
    .mt--60 {
        margin-top: 0;
    }
    .flex-caption {
        position: relative!important;
        bottom: -10px!important;
    }
    .flex-control-nav {
        bottom: 30px!important;
    }
}